html {overflow-y:scroll}
h1, h2, h3, h4, h5, h6 {font-size:0.89em;font-family:BatangChe}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.ajcrkg {display:inline-block;font-size:0.89em;padding:0 0 10px}
#ewthji {position:relative;width:533px}

.fypnq {position:relative;width:443px}
#yvahlg {text-align:left;font-size:1.25em;margin:0 0 4px}
#llbyq {width:779px;height:205px;margin:10px}
.cug {text-align:left}
#vlyj {text-align:center;padding:0 3px;margin:9px}
.ktpr {display:block;position:relative;width:661px}

.rsdkat {display:inline-block;width:349px;text-align:center;margin:5px}
#txuon {}
.fxd {display:inline;text-align:center;margin:5px}

#lokkcg {text-align:center;font-size:1.14em;padding:0 0 0px;margin:0 0 0px}

.xkfebh {display:inline-block;width:670px;text-align:center;font-size:1.16em}
#efsr {display:inline-block;width:893px;text-align:center}
.hhqg {position:relative;height:247px;font-size:1.02em;margin:4px}
.rnegg {position:relative;width:431px;border:1px solid #adb29d}
#lhr {display:inline;margin:7px}

#qxvk {width:580px;text-align:center;margin:0 0 9px}

.pqhto {display:block;width:627px;height:229px;margin:0 2px}

#slb {position:relative;text-align:center;padding:0 0 1px;margin:0 1px;border:1px solid #5cc3be}
.lrk {display:block;width:644px;text-align:left}

.yxs {width:498px;height:149px;margin:10px}
.cin {position:relative}
#yehhu {display:inline-block;width:428px;text-align:center}

#ibe {display:inline-block;position:relative;text-align:center}
#hmd {display:inline-block;padding:0 10px}

#ewwy {height:141px;margin:7px}
.xcnet {position:relative;width:475px;padding:2px;margin:0px}
#cam {position:relative;height:217px;font-size:1.01em;margin:5px}
.ojek {font-size:0.87em;padding:0 0 4px;margin:0 2px}
#bbywz {position:relative;height:189px;padding:0 1px;border:1px solid #e83d2f}
.iueyb {display:block;width:624px;padding:0 8px}
.idhzz {text-align:center;padding:0 8px}

#tteh {text-align:center;padding:4px;margin:5px;border:1px solid #dbe235}
.fzhpo {text-align:center;margin:0 8px}

.qoxvm {padding:0 4px;margin:4px}
.hsf {display:inline;text-align:center}
.gcn {display:inline-block}
.jweis {display:inline;position:relative;width:391px;height:252px;text-align:center;padding:10px;margin:0 0 2px}

.okq {text-align:center;padding:0 10px;margin:0 9px;border:1px solid #d64482}

.ico {width:412px;text-align:center}
.ldg {text-align:center;font-size:1.23em;padding:1px}
.sejjy {display:inline-block;position:relative;width:659px}
.whakxl {position:relative;text-align:center;padding:4px}
.oooo {display:block;width:655px;padding:0 0px}

.bfwr {width:770px;height:204px;padding:0 3px}
.clk {display:block;text-align:left}
.kctsl {}
.nomawe {text-align:center;padding:0 0 3px;margin:0 0 6px}
.aobjnx {position:relative;text-align:center;font-size:0.89em;padding:0px;margin:0 10px;border:1px solid #62139e}
.cvsy {height:222px}
.rldu {display:inline-block;width:344px;height:185px;font-size:1.08em;border:1px solid #221213}
